html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

ol, ul { list-style: disc inside none; }

table { border-collapse: collapse; border-spacing: 0; }

/*
  Clear Floated Elements
*/
.clear, .clear:after { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.clear:after { content:' '; font-size:0; line-height:0; }
* html .clear { height:1%; }

/*
  Style HTML Tags
*/
body { background: #FFFFFF; color: #515F5C; font-family: Arial, Helvetica, Tahoma, Georgia, Verdana, sans-serif; font-size:12px; line-height:1.62em; }

a {
color: #2B79C9;
text-decoration:none;
}

a:hover {
  color: #003366;
}

h1, h2, h3, h4, h5, h6 {
  color: #003366;
  font-weight: normal;
  margin-bottom:5px;
  line-height: 125%;
}

h1 {
  font-size:32px;
}

h2 {
  font-size:24px;
}

h3 {
  font-size:18px;
}

h4 {
  font-size:16px;
}

h5 {
  font-size:15px;
}

h6 {
  font-size:14px;
}

p {
  margin-bottom:18px;
}

table {
  margin-bottom: 15px;
  width: 100%;
  background: #ececec;
  border: 1px solid #BBBBBB;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #BBBBBB;
  padding-right: 1em;
  text-align: left;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #BBBBBB;
  color:#333;
}

td {
  background: #ebebeb;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #BBBBBB;
  border-bottom: 1px solid #BBBBBB;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #BBBBBB;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top: 1px solid #BBBBBB;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:1px dotted #BBBBBB ;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #BBBBBB;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid #BBBBBB;
  background: url(images/quote.png) no-repeat #FAF7F7;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #FFFFFF;
  margin: 18px 0px 6px 0px;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img, video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

img { outline: 0; }
/*.content img { border-color: transparent; padding: 5px; }*/

/*
  Theme Design, Layout and Typography
*/

#inner_header_wrapper {
  position:relative;
  margin:0 auto;
  position: relative;
  /*border-bottom: 1px solid #EBEBEB;
  -webkit-box-shadow: -1px 2px 18px #021736;
  -moz-box-shadow: -1px 2px 18px #021736;
  box-shadow: -1px 2px 18px #021736;*/
}

#header_wrapper{
  /*background: #000;*/
}

#header, .menu_wrapper {
  max-width: 1000px;
  margin: 0 auto;
  background-color: #1C4A77;
}


#logo {
  float:left;
  margin: 10px 0px 0px 10px;
}

#site-title a, #site-description {
  color:#000;
  font-weight: 300;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 10px 0px 20px 10px;
}

#site-title a{
  float: left;
  line-height: 100%;
}

#site-description {
  color: #FFFFFF;
  margin: 0;
  float: left;
  clear: both;
  font-size: 28px;
  line-height: 100%;
  font-weight: bold;
}

#main-menu {
  max-width: 1000px;
  margin: 0 auto;
  z-index: 11;
}

#main-menu ul {
  float: left;
  padding: 3px;
  margin: 0px;
}

#main-menu li {
  background: url('images/nav-border.png') no-repeat scroll right top transparent;
  float: left;
  position: relative;
  list-style: none outside none;
}
#main-menu li.last {
  background: none;
}

ul, ol, div.item-list ul{
  margin: 5px 0 5px 0;
  padding: 0;
}

ol li, ul li, ul.menu li, ul.links li, .item-list ul li {
  margin: 0 0 2px;
  padding: 0 0 0 15px;
}

#main-menu a {
  display: block;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  font-size: 12px;
  font-weight: bold;
  border-bottom: 3px solid transparent;
}

#main-menu a:hover, #main-menu li a.active { background-color: #003366; }
#main-menu a:hover { border-bottom: 3px solid #2B79C9; }
#main-menu li a.active, #main-menu li a.active-trail { border-bottom: 3px solid #FFFFFF; }

#main-menu li li { min-width:200px; }

#main-menu li li a {
  min-width: 180px;
  margin: 0px;
  background: #2B79C9;
  border-top: 1px solid #FFFFFF;
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  padding: 10px;
  font-weight: normal;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#main-menu li li.first a {
  border-top:none;
}

#main-menu li li a:hover {
  background: #013C76;
  color: #FFFFFF;
  border-bottom: 3px solid #FFFFFF;
}

#main-menu li li a.active-trail { border-bottom: 3px solid #FFFFFF; }
#main-menu li li a:hover { border-bottom: 3px solid #FFFFFF; }
#main-menu li li.last a:hover { border-bottom: 3px solid #FFFFFF; }

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width: 200px;
  height:auto;
  padding: 0px 0px 0px 0px;
  box-shadow: none;
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 1px 0px;
}

#main-menu li ul ul {
  margin: 0px 0 0 201px;
  top: 0px;
}

#main-menu li:hover ul, #main-menu li li:hover ul, #main-menu li li li:hover ul { display:block; }

#main-menu .nav-toggle {
  display:none;
}
.drop-down-toggle {
  position:absolute;
  top:3px;
  right:16px;
  display:none;
  width:20px;
  height:20px;
  border-radius:15px;
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border: 2px solid #aaa;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#container {
  clear: both;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
  padding: 0px 0px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.region-slideshow{
  padding: 0px;
  border-bottom: 3px solid #003366;
  border-top: 3px solid #003366;
  /*background-color: #DAE6F4;*/
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
  max-width: 600px;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
  width: 19%;
  padding-right: 2%;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

.content-sidebar-wrap {
  float:left;
  width: 75%;
  padding: 0% 2%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 0px;
  margin-top: 0px;
  float:left;
  width:100%;
  border-top: 1px solid #BBBBBB;
}

#breadcrumbs, #post-content {
  padding: 5px 0px;
}
#post-content {
  border-bottom: 1px solid #BBBBBB;
  margin-bottom: 0px;
  float:left;
  width: 100%;
}

#breadcrumbs {
  margin-bottom: 10px;
  border-bottom: 1px dashed #BBBBBB;
}
.breadcrumb {
  padding: 0px;
}
#sidebar-second, #sidebar-first, .content-sidebar-wrap {
  margin: 20px 0px;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 20px;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 5px;
}

.block  h2{
  font-size: 18px;
  margin: 0px 0px 5px 0px;
}

.theme-default .nivo-directionNav a {
 background: url("images/arrows.png") no-repeat;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area .block > h2 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #FB5A02;
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  background: url("images/hr.png") top center no-repeat;
  padding-top: 2%;
  margin-top: 3%;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #F7F7F7;
  border: 1px solid #ECECEC;
  border-radius: 4px;
  clear: both;
  color: #383838;
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #696F72;
  border-radius: 4px;
  color: #FFF;
  font-weight: normal;
  padding: 4px 8px;
}

.links li a:hover {
  background: #000;
  color: #DDD;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px 0px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 4px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.menu li {
  margin-bottom: 0px;
  padding-left: 0px;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #1C4A77;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover {
  background: #1C4A77;
  border: none;
  color: #fff;
  text-decoration: none;
}
ul.primary li a.active {
  background: #003366;
  border: none;
  color: #fff;
}

ul.secondary {
  background: #1C4A77;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 25px 10px 35px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
  border-left: 1px 
  solid #d3d7d9; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #BBBBBB; 
  margin-top: 10px; 
  margin-bottom: 10px;
  padding: 0px 0px 10px 0px;
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 5px; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #BBBBBB;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0px 0px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px;
  -khtml-border-radius-topright: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px;
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #003366; border-radius: 5px; color: #003366; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, #003366 0%, #003366 100%);
  background-image: -moz-linear-gradient(top, #003366 0%, #003366 100%);
  background-image: -o-linear-gradient(top, #003366 0%, #003366 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #003366), color-stop(1, #003366));
  background-image: -webkit-linear-gradient(top, #003366 0%, #003366 100%);
  background-image: linear-gradient(top, #003366 0%, #003366 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#003366');
  border: 0px solid #BBBBBB;
  -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
  -moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0px 0px transparent;
  color: #FFFFFF; text-shadow: 0px 0px transparent; position: relative; font-weight:normal; padding: 4px;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #2B79C9 0%, #2B79C9 100%);
  background-image: -moz-linear-gradient(top, #2B79C9 0%, #2B79C9 100%);
  background-image: -o-linear-gradient(top, #2B79C9 0%, #2B79C9 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2B79C9), color-stop(1, #2B79C9));
  background-image: -webkit-linear-gradient(top, #2B79C9 0%, #2B79C9 100%);
  background-image: linear-gradient(top, #2B79C9 0%, #2B79C9 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2B79C9', endColorstr='#2B79C9');
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}

#block-search-form { overflow: auto; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys { float: left; font-size: 1em; height: 1.143em; width: 9em; border: 1px solid #003366;
    border-radius: 5px 5px 5px 5px;
    color: #003366;
    margin: 0 5px 0 0;
    padding: 4px 4px 7px; }
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin: 0px 5px 0px 0px; width: 9em; padding: 4px 4px 7px 4px; }

#search-block-form input.form-submit,
#search-form input.form-submit { 
  margin-left: 0; margin-right: 5px; height: 24px; width: 34px; padding: 0; cursor: pointer;
  text-indent: -9999px; background: url('images/search-button.png') no-repeat center top; overflow: hidden;
  float: left;
  border: 1px solid #003366; border-radius: 5px 5px 5px 5px;
  filter:  none;
  
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-block-form .form-actions{ float: left; padding: 0; }

#search-block-form .form-actions input { margin: 0px; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
}

#top-area {
  position:relative;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32%;
  margin: 1.8% 0;
  margin: 0 5px;
  background: #FCFCFC;
  border: 1px solid #F1F1F1;
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: #222E36;
  margin-bottom: 0;
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}

#footer {
  clear: both;
  color: #FFFFFF;
  background-color: #013C76;
}

#footer a{
  color: #FFFFFF;
}

#footer_wrapper{
  max-width: 1000px;
  margin: 0 auto;
}

#footer-area {
  position:relative;
  padding: 1.76% 1.52% 0 1.76%;
  color: #808080;
}

#footer-area .column {
  float:left;
  width:30.8%;
  margin:0 0 1.9% 3.8%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#footer-area .column-title {
  color:#e0e0e0;
}

#copyright {
  clear:both;    
  padding:0 0px;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_credit{
  overflow: auto;
  padding: 10px 0px;
}

.footer_inner_credit{
  max-width: 1000px;
  margin: 0 auto;
}

.social-icons {
  float: right;
  /*position: fixed;
  right: 0;
  top: 10%;
  padding: 5px 0px;
  z-index: 99;
  background: #222E36;
  -webkit-box-shadow: 1px 0px 7px #2B96FA;
  -moz-box-shadow: 1px 0px 7px #2B96FA;
  box-shadow: 1px 0px 7px #2B96FA;*/
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
  list-style: none;
  background: none;
  padding: 3px 0px;
  margin: 0;
}
.social-icons li img:hover{
  opacity: .6;
}
.social-icons li img {
  display: block;
}